/*
	topcolumn
*/
@media screen and (max-width: 768.499px) {
  #topColumn .contentsArea {
    padding: 0;
  }
  #topColumn .more {
    margin-top: 50px;
  }
}

@media print, screen and (min-width: 768.5px) {
  #topColumn .columnList {
    justify-content: center;
  }
}

@media print, screen and (min-width: 768.5px) {
  #topColumn .columnList li:nth-child(n + 4) {
    display: none;
  }
}

/*
	columcolumnList
*/
@media screen and (max-width: 768.499px) {
  #columColumnList .columnList .textArea {
    padding: 0;
  }
}

/*
	columnListStyle
*/
.columnListStyle01 li {
  width: calc((100% - 50px) / 3);
  margin-left: 25px;
}

@media print, screen and (min-width: 768.5px) {
  .columnListStyle01 li:nth-child(3n + 1) {
    margin-left: 0;
  }
  .columnListStyle01 li:nth-child(n + 4) {
    margin-top: 60px;
  }
}

@media screen and (max-width: 768.499px) {
  .columnListStyle01 li {
    width: calc((100% - 10px) / 2);
    margin-left: 10px;
  }
  .columnListStyle01 li:nth-child(2n + 1) {
    margin-left: 0;
  }
  .columnListStyle01 li:nth-child(n + 3) {
    margin-top: 40px;
  }
}

.columnListStyle01 .image::before {
}

@media screen and (max-width: 768.499px) {
  .columnListStyle01 .image::before {
    width: 46px;
    height: 46px;
  }
}

.columnListStyle01 {
  display: flex;
  flex-wrap: wrap;
}

.columnListStyle01 li {
  flex: 0 0 auto;
  position: relative;
}

.columnListStyle01 li.noData {
  width: 100%;
  font-size: 16px;
  text-align: center;
}

.columnListStyle01 .new {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 10px;
  width: 50px;
  height: 50px;
  background: #c52020;
  border-radius: 50%;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  transform: translateY(-50%);
  cursor: default;
  z-index: 1;
}

@media screen and (max-width: 768.499px) {
  .columnListStyle01 .new {
    width: 42px;
    height: 42px;
    font-size: 11px;
  }
}

.columnListStyle01 a {
  width: 100%;
  vertical-align: middle;
  transition: none;
}

.columnListStyle01 a:hover {
  opacity: 1;
}

.columnListStyle01 a:hover .hoverImage img,
.lstStyle03 a:hover .hoverImage .expandTarget,
.columnListStyle01 a:hover .hoverImage .expandTarget {
  transform: scale(1.1);
}

.columnListStyle01 a .hoverImage {
  overflow: hidden;
  text-align: center;
}

.columnListStyle01 a .hoverImage img,
.columnListStyle01 a .hoverImage .expandTarget {
  transition: opacity 300ms ease;
  transition-property: transform;
}

.columnListStyle01 .image {
  width: 100%;
}

.columnListStyle01 .image img {
  width: 100%;
}

.columnListStyle01 .textArea {
  margin-top: 10px;
}

@media screen and (max-width: 768.499px) {
  .columnListStyle01 .textArea {
    padding: 0 10px;
  }
}

.columnListStyle01 .tag {
  display: inline-block;
  margin-bottom: 8px;
  padding: 8px 12px 7px;
  background: #412804;
  color: #fff;
  font-size: 13px;
  text-align: center;
  line-height: 1;
}

.themecRed .columnListStyle01 .tag {
  background: #c52020;
}

.themecGold .columnListStyle01 .tag {
  background: #867519;
}

.themecOrange .columnListStyle01 .tag {
  background: #e69f3a;
}

@media screen and (max-width: 768.499px) {
  .columnListStyle01 .tag {
    padding: 5px 7px;
    font-size: 10px;
  }
}

.columnListStyle01 .category {
  margin-bottom: 5px;
  color: #412804;
}

@media screen and (max-width: 768.499px) {
  .columnListStyle01 .category {
    font-size: 12px;
  }
}

.columnListStyle01 .title {
  font-weight: bold;
}

@media print, screen and (min-width: 768.5px) {
  .columnListStyle01 .title {
    font-size: 16px;
  }
}

.columnListStyle01 .date {
  margin-top: 5px;
  color: #412804;
}

@media screen and (max-width: 768.499px) {
  .columnListStyle01 .date {
    font-size: 12px;
  }
}

.columnListStyle01 .description {
  margin-top: 5px;
  font-size: 16px;
}

@media screen and (max-width: 768.499px) {
  .columnListStyle01 .description {
    font-size: 12px;
  }
}

.columnListStyle01 .detail {
  margin-top: 5px;
}

/* 投稿記事追加css */
.sgbass-ttl {
  margin: 0 auto;
  font-size: 35px;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 1.14;
  border-bottom: 1px solid #aaaaaa;
  padding-bottom: 20px;
  margin-bottom: 50px;
}

.sgbass-contentIn {
  position: relative;
  width: 950px;
  max-width: calc(100% - 8.34%);
  margin-right: auto;
  margin-left: auto;
}

.sgbass-img {
  margin: 0 auto;
  margin-bottom: 25px;
  width: 700px;
  max-width: 100%;
}

/* 目次リストcss */
.sgbass-table-list {
  max-width: 100%;
  margin: 0 auto;
  margin-top: 70px;
  margin-bottom: 70px;
  padding: 45px 0;
  border-top: 1px solid #aaaaaa;
  border-bottom: 1px solid #aaaaaa;
}

.sgbass-table-list-top {
  max-width: 100%;
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 70px;
  padding: 45px 0;
  padding-top: 2em;
  border-bottom: 1px solid #aaaaaa;
}

.sgbass-tabele-list__container {
  width: 430px;
  max-width: 100%;
  width: max-content;
  margin: 0 auto;
}

.sgbass-tabele-list__ttl {
  font-size: 24px;
  letter-spacing: 0.02em;
  font-weight: bold;
  text-align: center;
  position: relative;
}

.sgbass-tabele-list__ttl::after {
  position: absolute;
  content: "";
  display: block;
  width: 30px;
  height: 5px;
  left: 50%;
  transform: translate(-50%, 3px);
  background-color: #e1d9cfeee;
}

.sgbass-tabele-main {
  margin-top: 2.5em;
}

.sgbass-tabele-main__ttl {
  color: #c52020;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.02em;
  margin-top: 1em;
}

.sgbass-tabele-main__txt-bold {
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 0.02em;
  display: flex;
  line-height: 1.5;
  margin-top: 0.5em;
  padding-left: 3em;
}

.sgbass-tabele-main__txt {
  font-size: 16px;
  letter-spacing: 0.02em;
  display: flex;
  line-height: 1.5;
  margin-top: 0.5em;
  padding-left: 2.5em;
}

.sgbass-tabele-main__txt--twoindent {
  padding-left: 4.5em;
}

.sgbass-tabele-main__txt--threeindent {
  padding-left: 6.5em;
}
.sgbass-tabele-main__txt::before {
  content: "・";
  display: block;
  text-decoration: none;
}

.sgbass-tabele-main__txt a:hover {
  color: #c52020;
  cursor: pointer;
  text-decoration: underline;
}

.sgbass-tabele-main__txt:hover {
  color: #c52020;
}

.sgbass-heading-primary {
  font-size: 24px;
  margin: 0 auto;
  color: #fff;
  background-color: #c52020;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 1.17;
  /* border-bottom: 2px solid #aaaaaa;
  padding-bottom: 7px; */
  padding: 20px 25px;
  min-width: 300px;
  margin-bottom: 40px;
  position: relative;
  /* display: inline-block; */
}

.sgbass-heading-primary::after {
  content: "";
  display: block;
  background-color: #860309;
  position: absolute;
  left: 7px;
  top: 7px;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.sgbass-heading-secondary {
  font-size: 24px;
  margin: 0 auto;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 1.14;
  color: #333;
  margin-bottom: 40px;
  border-bottom: 6px solid #860309;
  padding-bottom: 15px;
  /* text-indent: 20px; */
  position: relative;
}
.sgbass-heading-secondary::after {
  content: "";
  display: block;
  font-size: 24px;
  margin: 0 auto;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 1.14;
  width: 10%;
  height: 100%;
  margin-bottom: 40px;
  border-bottom: 6px solid #c52020;
  padding-bottom: 7px;
  position: absolute;
  top: 6px;
}

.sgbass-heading-secondary-black {
  font-size: 24px;
  margin: 0 auto;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 1.14;
  color: #333;
  margin-bottom: 40px;
  border-bottom: 3px solid #333;
  padding-bottom: 15px;
  /* text-indent: 20px; */
  position: relative;
}

.sgbass-heading-tertiary {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 1.14;
  margin: 0 auto;
  color: #c52020;
  margin: 0 auto;
  margin-bottom: 20px;
  width: 700px;
  max-width: 100%;
  /* text-indent: 20px; */
}

.sgbass-heading-tertiary + .sgbass-txt,
.sgbass-heading-tertiary-black + .sgbass-txt {
  margin-bottom: 20px;
}

.sgbass-heading-tertiary-black {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 1.14;
  color: #333;
  margin: 0 auto;
  margin-bottom: 20px;
  width: 700px;
  max-width: 100%;
  /* text-indent: 20px; */
}

.sgbass-heading-tertiary-bold {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 1.14;
  color: #333;
  margin: 0 auto;
  margin-bottom: 20px;
  width: 700px;
  max-width: 100%;
}
.sgbass-row-content {
  max-width: 100%;
  margin: 0 auto;
  margin-bottom: 30px;
}
.sgbass-row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -4rem;
  margin-top: -2rem;
}

.sgbass-col {
  width: calc(100% / 2);
  padding-left: 4rem;
  padding-top: 2rem;
}

.sgbass-color-box {
  background-color: #fbefef;
  width: 700px;
  max-width: 100%;
  margin: 0 auto;
  padding: 40px 45px;
  margin-bottom: 60px;
}

.sgbass-box {
  margin-bottom: 60px;
}

.sgbass-txt {
  margin: 0 auto;
  margin-bottom: 60px;
  line-height: 2.1875;
  font-size: 16px;
  width: 700px;
  max-width: 100%;
}

ul.sgbass-txt {
  margin-bottom: 0 !important;
}

.sgbass-txt-inner {
  display: block;
  margin-bottom: 10px;
}

.sgbass-box-inner {
  margin-bottom: 60px;
}

/* ユーティリティクラス */
.u-mb-60 {
  margin-bottom: 60px !important;
}

.u-mb-20 {
  margin-bottom: 20px !important;
}

.u-mt-5 {
  margin-top: 5px !important;
}

.u-mb-0 {
  margin-bottom: 0 !important;
}

.u-red-bold-txt {
  font-weight: bold;
  color: #c52020;
}

.u-bold-txt {
  font-weight: bold;
}

/* リストクラス */
.sgbass-list {
  margin-bottom: 60px;
}

.sgbass-list__item {
  letter-spacing: 0.02em;
  line-height: 1.875;
}

.sgbass-list--number {
  counter-reset: item;
}

.sgbass-list--dotted .sgbass-list__item {
  display: flex;
  align-items: center;
}

.sgbass-list--number .sgbass-list__item {
}

.sgbass-list--number .sgbass-list__item::before {
  counter-increment: item;
  content: counter(item) ".";
  color: #c52020;
  font-weight: bold;
  letter-spacing: 0.02em;
  padding-right: 0.5em;
}

.sgbass-list--dotted .sgbass-list__item::before {
  display: block;
  content: "";
  width: 9px;
  height: 9px;
  background-color: #c52020;
  font-weight: bold;
  letter-spacing: 0.02em;
  margin-right: 0.5em;
}

.sgbass-txt-link {
  color: #c52020;
}

a.sgbass-txt-link {
  color: #c52020;
  text-decoration: underline;
}

a.sgbass-txt-link:hover {
  text-decoration: none;
}

.columnList__img img {
  max-height: 215px;
  object-fit: cover;
}
img.reccomend {
  width: 300px;
}

@media screen and (max-width: 768px) {
  .sgbass-ttl {
    font-size: 24px;
    margin-bottom: 30px;
  }
  .sgbass-heading-primary {
    font-size: 21px;
  }
  .sgbass-heading-secondary {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .sgbass-col {
    width: calc(100% / 1);
    padding-left: 4rem;
    padding-top: 2rem;
  }

  .sgbass-box {
    margin-bottom: 30px;
  }

  .sgbass-box-inner {
    margin-bottom: 30px;
  }

  .sgbass-table-list {
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 25px 0;
  }

  .sgbass-tabele-main {
    margin-top: 1.7em;
  }

  .sgbass-tabele-main__txt {
    line-height: 1.4;
    margin-top: 0.3em;
  }

  .sgbass-tabele-main__ttl {
    font-size: 18px;
  }

  .sgbass-txt {
    margin-bottom: 30px;
  }

  .sgbass-heading-tertiary,
  .sgbass-heading-tertiary-black {
    margin-bottom: 15px;
    font-size: 18px;
  }

  .u-mb-60 {
    margin-bottom: 30px !important;
  }

  .u-pc-only {
    display: none;
  }
}
/* テーブル */
.specTable01 th,
.specTable01 td {
  padding: 15px;
  vertical-align: middle;
  border: 1px solid #d2d2d2;
  text-align: center;
}
.specTable01 th {
  background: #e1d9cf73;
  font-weight: bold;
}
.sgbass-img_bottom {
  margin-bottom: 60px;
}

/* ページャー */
.pager_inner {
  border-top: 1px solid #707070;
  margin: 0 auto;
  padding-top: 50px;
  width: 1000px;
}
.p-article__pager {
  display: block;
  margin: 20px auto 0;
  position: relative;
  width: 560px;
}
.p-article__index a {
  background: #c52020;
  border: 1px solid #c52020;
  border-radius: 30px;
  color: #fff;
  display: block;
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 0.06em;
  padding: 17px 0;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: 160px;
}
.p-article__index {
  margin: 0 auto;
  width: 160px;
}
.p-article__prev a {
  display: inline-block;
  padding-left: 25px;
}
.p-article__prev a,
.p-article__next a {
  position: relative;
  text-decoration: none;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.p-article__prev {
  left: 0;
}
.p-article__prev,
.p-article__next {
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 0.06em;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .pager_inner {
    width: 100%;
  }
  .p-article__prev,
  .p-article__next {
    font-size: 1.6rem;
  }

  .p-article__prev {
    left: 15px;
  }

  .p-article__next {
    right: 15px;
  }
  .p-article__index a {
    font-size: 1.6rem;
    margin: 0 auto;
    padding: 10px 0;
    width: 100px;
  }
  .p-article__pager {
    margin-top: 30px;
    padding: 15px 0;
    width: 100%;
  }
  .pager_inner {
    padding-top: 0;
  }
}

/* ===========================================
 * 海外サイト用スタイル
 * ======================================== */

@media print, screen and (min-width: 768.5px) {
  #productsItemSpec .specTable02 th {
    padding: 15px 24px;
  }

  #productsItemSpec .specTable02 td {
    vertical-align: middle;
  }
}

.footerInfo {
  max-width: fit-content;
  margin-inline: auto;
}

.footerInfo p {
  margin-top: 24px;
  line-height: 2;
}

.footerInfo a {
  text-decoration: underline;
}

#productsItemSlider .subSlider .slider > li {
  width: calc(99% / 6);
}
